
TYPO3.Neos - Bug # 44834

Status: Closed Priority: Should have
Author: Mattias Nilsson Category: UI
Created: 2013-01-26 Assigned To:
Updated: 2013-02-07 Due date:
Subject: Popover for delete confirm dialog is not fully visible
Description

Due to a lower z-index than the inspector panel the confirm delete dialog is not fully visible.

History
#1 - 2013-01-26 21:50 - Gerrit Code Review

Patch set 1 for branch master has been pushed to the review server.
It is available at https://review.typo3.org/17737

#2 - 2013-01-29 11:16 - Gerrit Code Review

Patch set 2 for branch master has been pushed to the review server.
It is available at https://review.typo3.org/17737

#3 - 2013-01-29 11:30 - Gerrit Code Review

Patch set 3 for branch master has been pushed to the review server.
It is available at https://review.typo3.org/17737

#4 - 2013-02-07 16:04 - Mattias Nilsson
- Status changed from New to Closed
- Assigned To deleted (Mattias Nilsson)

Abandoned.
